## libr 1.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: libr
 Type: Package
 Title: Libraries, Data Dictionaries, and a Data Step for R
-Version: 1.0.1
+Version: 1.1.1
 Author: David J. Bosak
 Maintainer: David Bosak <dbosak01@gmail.com>
 Description: Contains a set of functions to create data libraries,
@@ -14,14 +14,14 @@
 License: CC0
 Encoding: UTF-8
 LazyData: true
-URL: https://github.com/dbosak01/libr
+URL: https://libr.r-sassy.org
 BugReports: https://github.com/dbosak01/libr/issues
 Depends: R (>= 4.0.0)
-Suggests: testthat, knitr, rmarkdown, foreign, magrittr
+Suggests: testthat, knitr, rmarkdown, foreign, magrittr, utils, logr
 Imports: readr, readxl, haven, openxlsx, crayon, dplyr, tibble, tools
 RoxygenNote: 7.1.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2020-12-07 06:16:59 UTC; User
+Packaged: 2021-01-06 19:03:22 UTC; User
 Repository: CRAN
-Date/Publication: 2020-12-09 09:00:02 UTC
+Date/Publication: 2021-01-06 22:20:07 UTC
