## libr 1.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: libr
 Type: Package
 Title: Libraries, Data Dictionaries, and a Data Step for R
-Version: 1.1.1
+Version: 1.1.3
 Author: David J. Bosak
 Maintainer: David Bosak <dbosak01@gmail.com>
 Description: Contains a set of functions to create data libraries,
@@ -22,6 +22,6 @@
 RoxygenNote: 7.1.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2021-01-06 19:03:22 UTC; User
+Packaged: 2021-02-08 14:26:10 UTC; dbosa
 Repository: CRAN
-Date/Publication: 2021-01-06 22:20:07 UTC
+Date/Publication: 2021-02-08 17:10:06 UTC
