## libr 1.2.0

=== DESCRIPTION ===
Package: libr
Type: Package
Title: Libraries, Data Dictionaries, and a Data Step for R
Version: 1.2.0
Author: David J. Bosak
Maintainer: David Bosak <dbosak01@gmail.com>
Description: Contains a set of functions to create data libraries,
    generate data dictionaries, and simulate a data step.
    The libname() function will load a directory of data into 
    a library in one line of code.  The dictionary() function
    will generate data dictionaries for individual
    data frames or an entire library.  And the datestep() function
    will perform row-by-row data processing.
License: CC0
Encoding: UTF-8
URL: https://libr.r-sassy.org
BugReports: https://github.com/dbosak01/libr/issues
Depends: R (>= 3.6.0)
Suggests: testthat, knitr, rmarkdown, foreign, magrittr, utils, logr
Imports: readr, readxl, haven, openxlsx, crayon, dplyr, tibble, tools,
        Rcpp, data.table
RoxygenNote: 7.1.1
VignetteBuilder: knitr
LinkingTo: Rcpp
NeedsCompilation: yes
Packaged: 2021-06-29 01:45:00 UTC; dbosa
Repository: CRAN
Date/Publication: 2021-06-29 07:20:02 UTC
