## libr 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: libr
 Type: Package
 Title: Libraries, Data Dictionaries, and a Data Step for R
-Version: 1.2.0
+Version: 1.2.1
 Author: David J. Bosak
 Maintainer: David Bosak <dbosak01@gmail.com>
 Description: Contains a set of functions to create data libraries,
@@ -16,13 +16,14 @@
 URL: https://libr.r-sassy.org
 BugReports: https://github.com/dbosak01/libr/issues
 Depends: R (>= 3.6.0)
-Suggests: testthat, knitr, rmarkdown, foreign, magrittr, utils, logr
+Suggests: testthat, knitr, rmarkdown, foreign, magrittr, utils, logr,
+        covr, fmtr
 Imports: readr, readxl, haven, openxlsx, crayon, dplyr, tibble, tools,
         Rcpp, data.table
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 VignetteBuilder: knitr
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2021-06-29 01:45:00 UTC; dbosa
+Packaged: 2021-10-09 19:23:47 UTC; dbosa
 Repository: CRAN
-Date/Publication: 2021-06-29 07:20:02 UTC
+Date/Publication: 2021-10-09 20:10:02 UTC
