## libr 1.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: libr
 Type: Package
 Title: Libraries, Data Dictionaries, and a Data Step for R
-Version: 1.2.1
+Version: 1.2.2
 Author: David J. Bosak
 Maintainer: David Bosak <dbosak01@gmail.com>
 Description: Contains a set of functions to create data libraries,
@@ -24,6 +24,6 @@
 VignetteBuilder: knitr
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2021-10-09 19:23:47 UTC; dbosa
+Packaged: 2021-11-22 21:42:34 UTC; dbosa
 Repository: CRAN
-Date/Publication: 2021-10-09 20:10:02 UTC
+Date/Publication: 2021-11-22 22:20:03 UTC
