## libr 1.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: libr
 Type: Package
 Title: Libraries, Data Dictionaries, and a Data Step for R
-Version: 1.2.2
+Version: 1.2.3
 Author: David J. Bosak
 Maintainer: David Bosak <dbosak01@gmail.com>
 Description: Contains a set of functions to create data libraries,
@@ -20,10 +20,10 @@
         covr, fmtr
 Imports: readr, readxl, haven, openxlsx, crayon, dplyr, tibble, tools,
         Rcpp, data.table
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.0
 VignetteBuilder: knitr
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2021-11-22 21:42:34 UTC; dbosa
+Packaged: 2022-06-23 18:12:14 UTC; dbosa
 Repository: CRAN
-Date/Publication: 2021-11-22 22:20:03 UTC
+Date/Publication: 2022-06-23 18:50:02 UTC
