## libr 1.2.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: libr
 Type: Package
 Title: Libraries, Data Dictionaries, and a Data Step for R
-Version: 1.2.3
+Version: 1.2.5
 Author: David J. Bosak
 Maintainer: David Bosak <dbosak01@gmail.com>
 Description: Contains a set of functions to create data libraries,
@@ -15,7 +15,7 @@
 Encoding: UTF-8
 URL: https://libr.r-sassy.org
 BugReports: https://github.com/dbosak01/libr/issues
-Depends: R (>= 3.6.0)
+Depends: R (>= 3.6.0), common
 Suggests: testthat, knitr, rmarkdown, foreign, magrittr, utils, logr,
         covr, fmtr
 Imports: readr, readxl, haven, openxlsx, crayon, dplyr, tibble, tools,
@@ -24,6 +24,6 @@
 VignetteBuilder: knitr
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2022-06-23 18:12:14 UTC; dbosa
+Packaged: 2022-08-08 11:48:25 UTC; dbosa
 Repository: CRAN
-Date/Publication: 2022-06-23 18:50:02 UTC
+Date/Publication: 2022-08-08 12:20:02 UTC
