## libr 1.2.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: libr
 Type: Package
 Title: Libraries, Data Dictionaries, and a Data Step for R
-Version: 1.2.5
+Version: 1.2.8
 Author: David J. Bosak
 Maintainer: David Bosak <dbosak01@gmail.com>
 Description: Contains a set of functions to create data libraries,
@@ -24,6 +24,6 @@
 VignetteBuilder: knitr
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2022-08-08 11:48:25 UTC; dbosa
+Packaged: 2022-09-08 11:24:01 UTC; dbosa
 Repository: CRAN
-Date/Publication: 2022-08-08 12:20:02 UTC
+Date/Publication: 2022-09-08 12:02:56 UTC
