## libr 1.2.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: libr
 Type: Package
 Title: Libraries, Data Dictionaries, and a Data Step for R
-Version: 1.2.8
+Version: 1.2.9
 Author: David J. Bosak
 Maintainer: David Bosak <dbosak01@gmail.com>
 Description: Contains a set of functions to create data libraries,
@@ -20,10 +20,10 @@
         covr, fmtr
 Imports: readr, readxl, haven, openxlsx, crayon, dplyr, tibble, tools,
         Rcpp, data.table
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2022-09-08 11:24:01 UTC; dbosa
+Packaged: 2023-11-17 19:34:55 UTC; dbosa
 Repository: CRAN
-Date/Publication: 2022-09-08 12:02:56 UTC
+Date/Publication: 2023-11-17 20:30:03 UTC
