## libr 1.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: libr
 Type: Package
 Title: Libraries, Data Dictionaries, and a Data Step for R
-Version: 1.2.9
+Version: 1.3.0
 Author: David J. Bosak
 Maintainer: David Bosak <dbosak01@gmail.com>
 Description: Contains a set of functions to create data libraries,
@@ -15,15 +15,15 @@
 Encoding: UTF-8
 URL: https://libr.r-sassy.org
 BugReports: https://github.com/dbosak01/libr/issues
-Depends: R (>= 3.6.0), common
+Depends: R (>= 3.6.0), common (>= 1.1.0)
 Suggests: testthat, knitr, rmarkdown, foreign, magrittr, utils, logr,
         covr, fmtr
 Imports: readr, readxl, haven, openxlsx, crayon, dplyr, tibble, tools,
         Rcpp, data.table
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 VignetteBuilder: knitr
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2023-11-17 19:34:55 UTC; dbosa
+Packaged: 2024-02-11 04:26:15 UTC; dbosa
 Repository: CRAN
-Date/Publication: 2023-11-17 20:30:03 UTC
+Date/Publication: 2024-02-11 05:30:02 UTC
