## libr 1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: libr
 Type: Package
 Title: Libraries, Data Dictionaries, and a Data Step for R
-Version: 1.3.0
+Version: 1.3.1
 Author: David J. Bosak
 Maintainer: David Bosak <dbosak01@gmail.com>
 Description: Contains a set of functions to create data libraries,
@@ -13,7 +13,7 @@
     will perform row-by-row data processing.
 License: CC0
 Encoding: UTF-8
-URL: https://libr.r-sassy.org
+URL: https://libr.r-sassy.org, https://github.com/dbosak01/libr
 BugReports: https://github.com/dbosak01/libr/issues
 Depends: R (>= 3.6.0), common (>= 1.1.0)
 Suggests: testthat, knitr, rmarkdown, foreign, magrittr, utils, logr,
@@ -24,6 +24,6 @@
 VignetteBuilder: knitr
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2024-02-11 04:26:15 UTC; dbosa
+Packaged: 2024-03-07 15:10:52 UTC; dbosa
 Repository: CRAN
-Date/Publication: 2024-02-11 05:30:02 UTC
+Date/Publication: 2024-03-07 15:40:02 UTC
