## libr 1.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: libr
 Type: Package
 Title: Libraries, Data Dictionaries, and a Data Step for R
-Version: 1.3.2
+Version: 1.3.3
 Author: David J. Bosak
 Maintainer: David Bosak <dbosak01@gmail.com>
 Description: Contains a set of functions to create data libraries,
@@ -24,6 +24,6 @@
 VignetteBuilder: knitr
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2024-04-16 12:22:56 UTC; dbosa
+Packaged: 2024-05-25 12:16:36 UTC; dbosa
 Repository: CRAN
-Date/Publication: 2024-04-16 12:50:02 UTC
+Date/Publication: 2024-05-25 12:40:03 UTC
