## libr 1.3.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Package: libr
 Type: Package
 Title: Libraries, Data Dictionaries, and a Data Step for R
-Version: 1.3.4
-Author: David J. Bosak
+Version: 1.3.7
 Maintainer: David Bosak <dbosak01@gmail.com>
+Authors@R: c( 
+    person("David", "Bosak", email = "dbosak01@gmail.com", role = c("aut", "cre")),
+    person("Brian", "Varney", email = "brian.varney@experis.com", role = "ctb"),
+    person("Archytas Clinical Solutions", role = "cph")
+    )
 Description: Contains a set of functions to create data libraries,
     generate data dictionaries, and simulate a data step.
     The libname() function will load a directory of data into 
@@ -19,11 +23,14 @@
 Suggests: testthat, knitr, rmarkdown, foreign, magrittr, utils, logr,
         covr, fmtr
 Imports: readr, readxl, haven, openxlsx, crayon, dplyr, tibble, tools,
-        Rcpp, data.table
-RoxygenNote: 7.3.1
+        Rcpp, data.table, nanoparquet
+RoxygenNote: 7.3.2
 VignetteBuilder: knitr
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2024-07-19 17:15:16 UTC; dbosa
+Packaged: 2024-11-06 18:56:08 UTC; dbosa
+Author: David Bosak [aut, cre],
+  Brian Varney [ctb],
+  Archytas Clinical Solutions [cph]
 Repository: CRAN
-Date/Publication: 2024-07-19 17:40:02 UTC
+Date/Publication: 2024-11-06 19:20:02 UTC
