## libr 1.3.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: libr
 Type: Package
 Title: Libraries, Data Dictionaries, and a Data Step for R
-Version: 1.3.7
+Version: 1.3.8
 Maintainer: David Bosak <dbosak01@gmail.com>
 Authors@R: c( 
     person("David", "Bosak", email = "dbosak01@gmail.com", role = c("aut", "cre")),
@@ -21,16 +21,16 @@
 BugReports: https://github.com/dbosak01/libr/issues
 Depends: R (>= 3.6.0), common (>= 1.1.0)
 Suggests: testthat, knitr, rmarkdown, foreign, magrittr, utils, logr,
-        covr, fmtr
+        covr, fmtr, nanoparquet
 Imports: readr, readxl, haven, openxlsx, crayon, dplyr, tibble, tools,
-        Rcpp, data.table, nanoparquet
+        Rcpp, data.table
 RoxygenNote: 7.3.2
 VignetteBuilder: knitr
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2024-11-06 18:56:08 UTC; dbosa
+Packaged: 2024-12-13 13:44:43 UTC; dbosa
 Author: David Bosak [aut, cre],
   Brian Varney [ctb],
   Archytas Clinical Solutions [cph]
 Repository: CRAN
-Date/Publication: 2024-11-06 19:20:02 UTC
+Date/Publication: 2024-12-13 14:10:02 UTC
