## libr 1.3.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: libr
 Type: Package
 Title: Libraries, Data Dictionaries, and a Data Step for R
-Version: 1.3.8
+Version: 1.3.9
 Maintainer: David Bosak <dbosak01@gmail.com>
 Authors@R: c( 
     person("David", "Bosak", email = "dbosak01@gmail.com", role = c("aut", "cre")),
@@ -28,9 +28,9 @@
 VignetteBuilder: knitr
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2024-12-13 13:44:43 UTC; dbosa
+Packaged: 2025-01-12 20:18:49 UTC; dbosa
 Author: David Bosak [aut, cre],
   Brian Varney [ctb],
   Archytas Clinical Solutions [cph]
 Repository: CRAN
-Date/Publication: 2024-12-13 14:10:02 UTC
+Date/Publication: 2025-01-12 20:50:02 UTC
