=== debian/control ===
Source: libr
Priority: extra
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, pkg-config, libgtk2.0-dev, binutils-dev, doxygen
Standards-Version: 3.8.4
Section: libs
Homepage: http://www.compholio.com/elficon/

Package: libr1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ELF binary resource library
 Store and retrieve resources from ELF binaries.

Package: libr-dev
Section: libdevel
Architecture: any
Depends: libr1 (= ${binary:Version})
Description: ELF binary resource library
 Store and retrieve resources from ELF binaries.
