## libr 14.1.5

=== debian/changelog ===
libr (4:14.1.5-0debian13.0.0+0) trixie; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#libr

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 03 Oct 2025 10:50:33 +0200
